List status pages for the account, ordered by name.
GET
/status_page
const url = 'https://api.siteqwality.com/status_page';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/status_page \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” limit
integer format: int32
Page size. Defaults to 10, clamped to 1..=100
offset
integer format: int32
Row offset into the whole list
Responses
Section titled “ Responses ”One page of status pages in data, plus total: the number of status pages on the account
Invalid pagination parameters
Missing or invalid authentication
Internal server error